game_of_thrones_nom = {}
game_of_thrones_nom["A"] = "Bloody"
game_of_thrones_nom["B"] = "Vulgar"
game_of_thrones_nom["C"] = "Maddening"
game_of_thrones_nom["D"] = "Ragged"
game_of_thrones_nom["E"] = "Sordid"
game_of_thrones_nom["F"] = "Mortal"
game_of_thrones_nom["G"] = "Barbarous"
game_of_thrones_nom["H"] = "Subbom"
game_of_thrones_nom["I"] = "Cruel"
game_of_thrones_nom["J"] = "Bitter"
game_of_thrones_nom["K"] = "Jagged"
game_of_thrones_nom["L"] = "Haunted"
game_of_thrones_nom["M"] = "Sovereign"
game_of_thrones_nom["N"] = "Crimson"
game_of_thrones_nom["O"] = "Mighty"
game_of_thrones_nom["P"] = "Ferral"
game_of_thrones_nom["Q"] = "Imperial"
game_of_thrones_nom["R"] = "Jagged"
game_of_thrones_nom["S"] = "Lethal"
game_of_thrones_nom["T"] = "Ferocious"
game_of_thrones_nom["U"] = "Intrepid"
game_of_thrones_nom["V"] = "Somber"
game_of_thrones_nom["W"] = "Maddening"
game_of_thrones_nom["X"] = "Ruthless"
game_of_thrones_nom["Y"] = "Sacred"
game_of_thrones_nom["Z"] = "Unforgiving"

game_of_thrones_prenom = {}
game_of_thrones_prenom["A"] = "Heartstriker"
game_of_thrones_prenom["B"] = "Nightfall"
game_of_thrones_prenom["C"] = "Vagabon"
game_of_thrones_prenom["D"] = "Storm"
game_of_thrones_prenom["E"] = "Sordid"
game_of_thrones_prenom["F"] = "Fire"
game_of_thrones_prenom["G"] = "Commander"
game_of_thrones_prenom["H"] = "Marvel"
game_of_thrones_prenom["I"] = "Chaos"
game_of_thrones_prenom["J"] = "Dragon"
game_of_thrones_prenom["K"] = "Flamme"
game_of_thrones_prenom["L"] = "Judge"
game_of_thrones_prenom["M"] = "Giant"
game_of_thrones_prenom["N"] = "Steel"
game_of_thrones_prenom["O"] = "Oath"
game_of_thrones_prenom["P"] = "Breaker"
game_of_thrones_prenom["Q"] = "Mayhem"
game_of_thrones_prenom["R"] = "Spirit"
game_of_thrones_prenom["S"] = "Lethal"
game_of_thrones_prenom["T"] = "Destroyer"
game_of_thrones_prenom["U"] = "Intrepid"
game_of_thrones_prenom["V"] = "Widowmaker"
game_of_thrones_prenom["W"] = "Sorrow"
game_of_thrones_prenom["X"] = "Jammer"
game_of_thrones_prenom["Y"] = "Sttel"
game_of_thrones_prenom["Z"] = "Vengance"


star_wars_nom = {}
star_wars_nom["A"] = "Darth"
star_wars_nom["B"] = "Padamé"
star_wars_nom["C"] = "Jar Jar"
star_wars_nom["D"] = "Obi-Wan"
star_wars_nom["E"] = "Emperor"
star_wars_nom["F"] = "Han"
star_wars_nom["G"] = "Greedo"
star_wars_nom["H"] = "Anakin"
star_wars_nom["I"] = "Count"
star_wars_nom["J"] = "Sarlacc"
star_wars_nom["K"] = "Jabba"
star_wars_nom["L"] = "Sergeant"
star_wars_nom["M"] = "Boba"
star_wars_nom["N"] = "Wicket W"
star_wars_nom["O"] = "Wampa"
star_wars_nom["P"] = "Senator"
star_wars_nom["Q"] = "Queen"
star_wars_nom["R"] = "Padawan"
star_wars_nom["S"] = "Imperial"
star_wars_nom["T"] = "General"
star_wars_nom["U"] = "Storm"
star_wars_nom["V"] = "R2"
star_wars_nom["W"] = "Luke"
star_wars_nom["X"] = "C3"
star_wars_nom["Y"] = "Mace"
star_wars_nom["Z"] = "Princess"

star_wars_prenom = {}
star_wars_prenom["A"] = "Bane"
star_wars_prenom["B"] = "Sidious"
star_wars_prenom["C"] = "Skywalker"
star_wars_prenom["D"] = "Chewbacca"
star_wars_prenom["E"] = "Fett"
star_wars_prenom["F"] = "Trooper"
star_wars_prenom["G"] = "PO"
star_wars_prenom["H"] = "Speeder"
star_wars_prenom["I"] = "Dooku"
star_wars_prenom["J"] = "Pit"
star_wars_prenom["K"] = "Vader"
star_wars_prenom["L"] = "DZ"
star_wars_prenom["M"] = "Palpatine"
star_wars_prenom["N"] = "Grievous"
star_wars_prenom["O"] = "Binks"
star_wars_prenom["P"] = "Soldier"
star_wars_prenom["Q"] = "Kenaba"
star_wars_prenom["R"] = "Solo"
star_wars_prenom["S"] = "The hutt"
star_wars_prenom["T"] = "Maul"
star_wars_prenom["U"] = "Windu"
star_wars_prenom["V"] = "Leia"
star_wars_prenom["W"] = "Yoda"
star_wars_prenom["X"] = "Monster"
star_wars_prenom["Y"] = "Queen"
star_wars_prenom["Z"] = "Warrick"


warcraft_nom = {}
warcraft_nom["A"] = "Arthas"
warcraft_nom["B"] = "Tirion"
warcraft_nom["C"] = "Varian"
warcraft_nom["D"] = "Sylvanas"
warcraft_nom["E"] = "Vol'jin"
warcraft_nom["F"] = "Sir Finley"
warcraft_nom["G"] = "Edwin"
warcraft_nom["H"] = "Lor'themar"
warcraft_nom["I"] = "Kael'thas"
warcraft_nom["J"] = "Nielas"
warcraft_nom["K"] = "Hobart"
warcraft_nom["L"] = "Magni"
warcraft_nom["M"] = "Jaina"
warcraft_nom["N"] = "Genn"
warcraft_nom["O"] = "Hamuul"
warcraft_nom["P"] = "Illidan"
warcraft_nom["Q"] = "Varok"
warcraft_nom["R"] = "katrana"
warcraft_nom["S"] = "Tyrande"
warcraft_nom["T"] = "Vanndar"
warcraft_nom["U"] = "Garrosh"
warcraft_nom["V"] = "Shandris"
warcraft_nom["W"] = "Baine"
warcraft_nom["X"] = "Taran"
warcraft_nom["Y"] = "Anduin"
warcraft_nom["Z"] = "Teron"

warcraft_prenom = {}
warcraft_prenom["A"] = "Prestor"
warcraft_prenom["B"] = "Darkspear"
warcraft_prenom["C"] = "Mrrrglton"
warcraft_prenom["D"] = "Proudmoore"
warcraft_prenom["E"] = "Bloodhoof"
warcraft_prenom["F"] = "Stormrage"
warcraft_prenom["G"] = "Stormpike"
warcraft_prenom["H"] = "Theron"
warcraft_prenom["I"] = "Fordring"
warcraft_prenom["J"] = "Grapplehammer"
warcraft_prenom["K"] = "Lothar"
warcraft_prenom["L"] = "Vancleef"
warcraft_prenom["M"] = "Windrunner"
warcraft_prenom["N"] = "Gorefiend"
warcraft_prenom["O"] = "Saurfang"
warcraft_prenom["P"] = "Whisperwind"
warcraft_prenom["Q"] = "Aran"
warcraft_prenom["R"] = "Menethil"
warcraft_prenom["S"] = "Bronzebeard"
warcraft_prenom["T"] = "Runetotem"
warcraft_prenom["U"] = "Greymane"
warcraft_prenom["V"] = "Sunstrider"
warcraft_prenom["W"] = "Wryn"
warcraft_prenom["X"] = "Zhu"
warcraft_prenom["Y"] = "Hellscream"
warcraft_prenom["Z"] = "Feathermoon"


wordlist = {}
wordlist["star_wars_nom"] = star_wars_nom
wordlist["star_wars_prenom"] = star_wars_prenom
wordlist["game_of_thrones_nom"] = game_of_thrones_nom
wordlist["game_of_thrones_prenom"] = game_of_thrones_prenom
wordlist["warcraft_nom"] = warcraft_nom
wordlist["warcraft_prenom"] = warcraft_prenom